RubyGems Navigation menu

faceter 0.0.1

ROM-compatible data mapper

版本列表:

  1. 0.1.0 - September 18, 2015 (350.0 KB)
  2. 0.0.2 - September 18, 2015 (350.0 KB)
  3. 0.0.1 - August 06, 2015 (350.0 KB)

Runtime 依赖关系 (2):

  • abstract_mapper >= 0.0.2, ~> 0.0
  • selector ~> 0.0
  • Development 依赖关系 (4):

    所有者:

    作者:

    • Andrew Kozin

    SHA 256 checksum:

    532420ca2ced6a47f576da7b0a14a9bbbc8f382b41867458cbb6089482e6beb5

    下载总次数 6,438

    这个版本 2,234

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.1

    相关链接: